.type__blocks {
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 1.782px 0.908px 32px 0px rgba(0, 0, 0, 0.08);
    padding: 40px 50px;
    font-family: 'Montserrat';
}

.type__title {
    font-size: 18px;
    font-weight: 600;
}

.df {
    display: flex;
}

.df-col {
    display: flex;
    flex-direction: column;
}

.jcsb {
    justify-content: space-between;
}

.alsc {
    align-self: center;
}

.type__border {
    padding: 25px 0;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 25px;
}

.type__border2 {
    border-bottom: 1px solid #000;
}

.type__block {
    width: 30%;
}

.type__block--info {
    width: 65%;
}

.type__block--calc {
    border: 2px solid #00776d;
    background-color: #fff;
    font-size: 16px;
    padding: 20px 0 20px 35px;
    border-radius: 30px;
    text-align: left;
    color: #00776d;
    margin-bottom: 8px;
    cursor: pointer;
}

.type__block--calc--active {
    border: 2px solid #00776d;
    background-color: #00776d;
    color: #fff;
}

.type__labels {
    width: 45%;
}

.type__label--blue {
    font-size: 15px;
    color: #00776d;
    font-weight: 600;
    margin-bottom: 14px;
    /*min-width: 300px;*/
}

.type__label--blue span {
    font-size: 18px;
    color: #000;
    font-weight: 500;
}

.type__label--blue input {
    
        margin: 0;
    padding: 0;
    outline: none;
    border: none;
    background-color: transparent;
    max-width: 100px;
    border-bottom: 1px solid #00776d;
}

span.type__label--grey {
    color: #7b7b7b;
    font-size: 15px;
    font-weight: 400;
}

.type__label--price {
    font-size: 35px;
    font-weight: 500;
    margin-left: 14px;
    color: #000;
}

.type__label--garant {
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}

.type__block--incost {
    font-size: 15px;
    font-weight: 600;
    color: #000;
    margin: 20px 0;
    width: 50%;
}

.type__block--incost2 {
    display: none;
}

.type__block--incost2.active {
    display: block;
}

.type__block--list {
    max-height: 250px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin-left: 20px;
    display: none;
}

.type__block--list.active {
    display: flex;
}

.type__block--list li {
    font-size: 25px;
    font-weight: 500;
    color: #00776d;
    max-width: 260px;
    line-height: 23px;
    margin-bottom:3px;
}

.type__block--list li span {
    color: #000;
    font-size: 14px;
    top: -4px;
    position: relative;
}

.type__block--info .type__block--incost {
    margin-top: 0;
}

.final_price_block {
    display: flex;
    justify-content: center;
    padding: 0 0 25px;
}

.final_price_svg {
    align-self: center;
}

.final_price_text {
    font-size: 44px;
    color: #7d7d7d;
    font-weight: 500;
    padding: 0 10px;
}

.final_price,
.final_price2 {
    font-size: 47px;
    color: #00776d;
    font-weight: 500;
}

.type__blocks--title {
    font-size: 30px;
    font-weight: 600;
}

.type__blocks--par {
    font-size: 15px;
    font-weight: 400;
    padding: 25px 0;
    line-height: 25px;
}

.type__blocks--bur--img {
    background-image: url(assets/web/img/figura-4-kopiya-3.png);
    background-repeat: no-repeat;
    background-position: right -33px top -70px;
}

.mt {
    margin-top: 75px;
}

.b__list {
    margin-top: 70px;
    border-top: 1px solid #e2e2e2;
    padding-top: 40px;
}

.b__list ul {
    display: flex;
    justify-content: space-between;
    margin-left: -20px;
    margin-right: -20px;
}

.b__list li {
    flex: 1;
}

.b__list li a {
    display: flex;
    padding: 0 20px;
    align-items: center;
    font-weight: bold;
}

.b__list svg {
    min-width: 43px;
    width: 43px;
    margin-right: 20px;
    fill: #4e5463;
}

.b__list a:hover {
    color: #00776d;
    text-decoration: underline;
}

.b__list a:hover svg {
    fill: #00776d;
}

.images--df {
    flex-wrap: wrap;
    justify-content: flex-start;
}

@media screen and (max-width: 1200px) {
    .type__border {
        flex-wrap: wrap;
    }

    .type__block {
        width: 100%;
        flex-direction: row;
        justify-content: space-between;
    }

    .type__block--calc {
        padding: 15px;
    }

    .type__block--info {
        width: 100%;
        margin-top: 20px;
    }
}

@media screen and (max-width: 992px) {
    .type__block {
        flex-direction: column;
    }

    .type__block--calc {
        text-align: center;
        min-width: 300px;
        align-self: center;
    }

    .type__block--info--js {
        flex-direction: column;
    }

    .type__labels {
        align-self: center;
    }

    .b__list ul {
        flex-wrap: wrap;
        margin: -10px;
    }

    .b__list li {
        padding: 10px;
        width: 50%;
        flex: auto;
    }
}

@media screen and (max-width: 768px) {
    .type__block--list {
        max-height: 100%;
    }

    .final_price_block {
        flex-flow: column;
    }

    .final_price_text,
    .final_price {
        text-align: center;
    }

    .b__list svg {
        min-width: 30px;
        width: 30px;
        margin-right: 15px;
    }

    .final_price2 {
        text-align: center;
    }
}

@media screen and (max-width: 600px) {
    .type__labels {
        width: 100%;
    }

    .type__block--calc {
        min-width: 260px;
    }

    .type__blocks {
        padding: 15px;
    }

    .type__block--incost {
        width: 100%;
    }

    .type__block--info .type__block--incost {
        margin-top: 20px;
    }

    .b__list li {
        width: 100%;
    }

    .final_price_block {
        text-align: center;
    }

    .final_price_svg {
        display: none;
    }

    .final_price_text {
        font-size: 22px;
    }

    .final_price2 {
        font-size: 28px;
    }

    .type__label--blue2 {
        flex-direction: column;
        text-align: center;
    }

    .type__block--incost2 {
        text-align: center;
    }
}